<ART ID="00683" PID="2203" JID="133" BPAGE="407" EPAGE="434" PII="S0129167X11006830" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ALGEBRAIC QUANTUM HYPERGROUPS II:</MTI>
<RTI>Algebraic Quantum Hypergroups II</RTI>
<STI>CONSTRUCTIONS AND EXAMPLES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>DELVAUX</SNM>
<EAD>Lydia.Delvaux@uhasselt.be</EAD>
<X-REF REFID="S0129167X11006830AF001"></X-REF>
</AUT>
<AFF ID="S0129167X11006830AF001">Department of Mathematics, Hasselt University, Agoralaan, B-3590 Diepenbeek, <CNY>Belgium</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>VAN DAELE</SNM>
<EAD>Alfons.VanDaele@wis.kuleuven.be</EAD>
<X-REF REFID="S0129167X11006830AF002"></X-REF>
</AUT>
<AFF ID="S0129167X11006830AF002">Department of Mathematics, K.U. Leuven, Celestijnenlaan 200B (Bus 2400), B-3001 Heverlee, <CNY>Belgium</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 February 2010</RE>
</HIST>
<ABST>
<P>Let <F>G</F> be a group and let <F>A</F> be the algebra of complex functions on <F>G</F> with finite support. The product in <F>G</F> gives rise to a coproduct &#x0394; on <F>A</F> making the pair <F>(A,&#x0394;)</F> a multiplier Hopf algebra. In fact, because there exist integrals, we get an algebraic quantum group as introduced and studied in [A. Van Daele, <IT>Adv. Math.</IT> <B>140</B> (1998) 323].</P>
<P>Now let <F>H</F> be a finite subgroup of <F>G</F> and consider the subalgebra <F>A<INF>1</INF></F> of functions in <F>A</F> that are constant on double cosets of <F>H</F>. The coproduct in general will not leave this algebra invariant but we can modify &#x0394; and define &#x0394;<INF>1</INF> as
<DF><TEX ID="S0129167X11006830M001">
\[
\Delta_1(f)(p,q)=\frac{1}{n}\sum_{r\in H} f(prq)
\]
</TEX></DF>
where <F>f &#x2208; A<INF>1</INF></F>, <F>p,q &#x2208; G</F> and where <F>n</F> is the number of elements in the subgroup <F>H</F>. Then <F>&#x0394;<INF>1</INF></F> will leave the subalgebra invariant (in the sense that the image is in the multiplier algebra <F>M(A<INF>1</INF> &#x2297; A<INF>1</INF>)</F> of the tensor product). However, it will no longer be an algebra map. So, in general we do not have an algebraic quantum group but a so-called <IT>algebraic quantum hypergroup</IT> as introduced and studied in [L. Delvaux and A. Van Daele, <IT>Adv. Math.</IT> <B>226</B> (2011) 1134&#x2013;1167].</P>
<P>Group-like projections in a *-algebraic quantum group <F>A</F> (as defined and studied in [M. B. Landstad and A. Van Daele, arXiv:math.OA/0702458v1]) give rise, in a natural way, to *-algebraic quantum hypergroups, very much like subgroups do as above for a *-algebraic quantum group associated to a group (again see [M. B. Landstad and A. Van Daele, arXiv:math.OA/0702458v1]). In this paper we push these results further. On the one hand, we no longer assume the *-structure as in [M. B. Landstad and A. Van Daele, arXiv:math.OA/0702458v1] while on the other hand, we allow the group-like projection to belong to the multiplier algebra <F>M(A)</F> of <F>A</F> and not only to <F>A</F> itself. Doing so, we not only get some well-known earlier examples of algebraic quantum hypergroups but also some interesting new ones.</P>
</ABST>
</FRONT>
</ART>
